

body{
  background-image: url("https://ellesteriaroachmeat.neocities.org/plaid%20background%20for%20neocities.png");
  height:600px;
  overflow: hidden;
}

H3, a{
color: pink;
}

a:hover{
color: purple; 
}

a{
text-decoration: none;
}

 .gallery{
background-color: rgba(150, 183, 221, .4);
/*margin: 0px 10px;
margin-left: 180px;
padding: 50px 0px;
padding-left: 60px;*/
padding-left: 60px;
height: 600px; 
width: 800px;
overflow: scroll;
flex-wrap: wrap;

}


.dates {
color: grey;
}

h1{
/*text-align: center;*/
margin: 0px 50px;
margin-top: 100px;
margin-bottom: -100px;
}

.row{
display: flex;
flex-direction: row;
height: 600px;
gap: 50px;
/*justify-content: center;*/
}

.links{
width: 300px;
height: 150px;
float: left;
background-color: rgb(255, 253, 153);
}

.notes{
text-align: center;
float: left;
background-color: pink;
height: 450px;
width: 300px;
}

.column{
flex-direction: column;
display: flex;
}
